namespace Valg.EVA.Skanning.Verify.Startup.Filter
{
    
    
    
    public partial class FilterView
    {
        public FilterView()
        {
            InitializeComponent();
        }
    }
}
